استوديو المنتج
صور المنتج1 / 5
Zyxel / ملف المنتج
Zyxel ES-2724
Zyxel ES-2724 91-010-148001B مفتاح
رمز التخزين التعريفي: 160212G2724
Zyxel ES-2724, Gözetilmiş, L3
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel ES-2724 91-010-148001B مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
IGMP v1, v2
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
واجهة الشبكة
Gigabit Ethernet
مدة بروتوكول الشجرة
نعم
بروتوكول التبديل
IP, RIP v1/v2
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
أمان المنافذ الثابتة
نعم
دعم SSH/SSL
نعم
إعلانات المطابقة
نطاق الرطوبة التشغيلية
10 - 90%
متطلبات الطاقة
100/240V
مصدر طاقة
AC
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 45 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
الإدارة المستندة إلى الويب
نعم
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
أضواء LED للاتصال
Y
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
تحكم في تدفق النشر
نعم
عدد VLAN
فلترة عنوان MAC
نعم
تحديد السرعة
نعم
تحايل على عنوان IP
نعم
قابل للتكديس
نعم
دعم MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
دعم 멀티캐스트
نعم
دعم SSH SSL
نعم
ميزات الإدارة
CLI
بروتوكولات الإدارة
تلنت, SNMP v1, v2
®